Loading...
Searching...
No Matches
conv_acc_neon.c File Reference

Accelerated Viterbi decoder implementation for architectures with only NEON available. More...

`#include <stdlib.h>`
`#include <stdint.h>`
`#include <malloc.h>`
`#include "config.h"`
`#include <conv_acc_neon_impl.h>`

## Macros

#define | NEON_ALIGN 8

## Functions

| __attribute__ ((visibility("hidden")))

## Detailed Description

Accelerated Viterbi decoder implementation for architectures with only NEON available.

## Macro Definition Documentation

## NEON_ALIGN

#define NEON_ALIGN 8

## Function Documentation

## __attribute__()

__attribute__ | ( | (visibility("hidden")) |  | ) |

References __attribute__, n, and NEON_ALIGN.